@charset "utf-8";
/* CSS Document */
body{
	margin:0 auto;
	padding:0;
	background-color:#FFF;
	font-size:12px;
	border:none;
}
@font-face{
font-family:'fz';
src:url('FONT/fz.eot');
src:url('FONT/fz.eot?#iefix') format('embedded-opentype'),
    url('FONT/fz.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}

/* 1 */
.top-a{
	width:auto;
	height:37px;
	background-color:#3f3e3e;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.topa{ width:950px; height:37px; margin:0 auto;}
/* 2 */
#top-r2{ float:right; width:400px; height:18px; margin-top:10px;}
#top-r2 ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
#top-r2 ul li a{ font-size:12px;
	color: #fff;
	text-decoration: none;
}
#top-r2 ul li { float:left;
}
#top-r2 ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
/*top开始*/
#top-all{ width:auto; height:auto;background-image: url(images/top-b.gif);}
#top{ margin:0 auto; width:950px; height:52px; background-image:url(images/top-b.gif);}
#top-r{ float:left; margin-top:28px; width:460px; height:18px;}
#top-r ul{
	margin-top:0px;
	margin-right:0px;
	list-style-type: none;
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-variant: normal;
}
.blk_18 .LeftBotton { float:left;}
#top-r ul li a{ font-size:12px;
	color: #000000;
	text-decoration: none;
}
#top-r ul li { float:left;
}
#top-r ul li a:hover{
	color: #FF0000;
	text-decoration: none;
}
/*top结束*/
/* 页头导航代码 */
.nav{
	width:auto;
	height:40px;
	background-color:#333;
}
.nav-m{
	width:950px;
	height:40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	padding-left: 20px;
}.content .nav .nav-m ul a img {
	float: left;
	height: 21px;
	width: 56px;
}
.nav .nav-m ul {
	width: 970px;
	height: 40px;
	list-style-type: none;
	color: #FFF;
	margin-left: 0px;
	padding-left: 6px;
	padding-top: 0px;
	margin-top: 0px;
}
.nav .nav-m ul li {
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FFF;
	margin-right: 10px;
	padding-right: 6px;
	line-height: 20px;
	text-align: center;
	vertical-align: top;
	margin-top: 12px;
	height: 15px;
}
.nav .nav-m ul li a {
	text-decoration: none;
	color: #FFF;
}
/*结束部分开始*/
#foot{
	margin:0 auto;
	width:100%;
	height:110px;
	background-color:#067fcc;
	background-repeat: repeat-x;
	clear:both;
}
#foot-all{
	width:948px;
	height:100px;
	margin:0 auto;
	font-family:"微软雅黑";
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	padding-top:10px;
	line-height: 16px;
}
.t-b-d table {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #075BB0;
}
.lan {
	font-size: 14px;
	font-weight: bold;
	color: #0990ea;
}

#foot-all a{
	font-family:"微软雅黑";
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
}
#foot-all a：hover{
	color: #FFF;
	text-decoration: none;
}
#foot-all ul{
	list-style-type: none;
}
#foot-all ul li {
	color: #CCC;
}
/*结束部分over*/
/*长期固定活动部分开始*/
.hd{
	width:auto;
	height: 800px;
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	
}
.hd-m{
	width:950px;
	height:800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
/*导航部分*/
.h-nav{ width:auto; height:40px; background-image:url(images/nav-b.gif); background-repeat:repeat-x; }
.h-nav-m{ width:960px; height:40px; margin: 0 auto;}
.h-nav .h-nav-m ul li {
	float: left;
	width: 100px;
	height: 40px;
	margin-right: 15px;
	list-style-type: none;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	font-family:fz;
}
/*回到顶部*/
#returntop{
	width:35px;
	height:35px;
	position:fixed;
	_position:absolute;
	top:0px;
	left:0px;
	display:none;
	cursor:pointer;
	background-image: url(images/top.png);
}

/*正文部分*/
.top-banner{
	width:auto;
	height:301px;
	background-image:url(images/b-1.gif);
	background-repeat: no-repeat;
	background-position: center center;
	}

.t-b-d{
	width:940px;
	height:auto;
	background-image: url(images/daoyu.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 40px;
	padding-bottom: 30px;
}
.teacher {
	height: 451px;
	width: auto;
	background-color: #ecf7ff;
}
.teacher-m {
	background-image: url(images/them.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 451px;
	width: 938px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.book-m {
	width: 938px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 340px;
}
.book {
	background-color: #f0f1f1;
	height: 340px;
	width: auto;
	margin-top: 2px;
}



.content-mian{
	width:994px;
	height:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	float: none;
	padding-bottom: 10px;
}




/* 右侧浮层 */
.side-pop{
	width:128px;
	height:229px;
	position:fixed;
	right:0px;
	_position:absolute;
	z-index:3000;
	background-image:url(images/zx.gif);
	color: #000;
	padding-top: 50px;
	background-repeat: no-repeat;
	margin-top: 280px;
	padding-bottom: 5px;
}
#sidepop span {
	font-size:14px;
	color: #000;
	font-family:"微软雅黑";
	font-weight:bold;
	display:block;
	width:30px;
	height:20px;
	line-height:20px;
	text-align:center;
	cursor:pointer;
	margin-bottom: 10px;
	margin-left: 10px;
	float: left;
}
#sidepop input {
	float: right;
	width: 80px;
	margin-top: 3px;
	height: 20px;
	margin-right: 20px;
}
.sp-2{
	width:115px;
	clear: both;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 39px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
.bzt{ width:1055px; height:301px; background-image:url(images/tgl.gif); margin:0 auto;}
.yase{
	color:#F00;
}
.top-nav{
	width:auto;
	height:44px;
	background-image: url(images/nav-1.gif);
	background-repeat: repeat-x;
}
.top-nav-m{ width:1000px; height:42px; margin:0 auto;}
.xx-1{margin-top:30px; margin-left:50px; }
.xx-1-c{
	width:893px;
	height:135px;
	background-image: url(images/xx-1-b.gif);
	font-size: 18px;
	font-weight: bold;
	color: #666;
	margin-left: 50px;
	background-repeat: no-repeat;
	margin-top: 10px;
	padding-top: 5px;
}
.top-banner-1 {
	background-image: url(images/b-2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 200px;
	width: auto;
}
.tb-b {
	background-image: url(images/b-b.gif);
	background-repeat: repeat-x;
	height: 200px;
	width: auto;
}
.top-banner-all {
	background-image: url(images/b-1-b.gif);
	background-repeat: repeat-x;
	height: 301px;
	width: auto;
}


/* v_show style */
.v_content ul{list-style:none;margin:0;padding:0;}
.v_content ul li{list-style:none;}
.v_content ul li img{border:none;}
.v_show {
	width:1050px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.prev {  float:left;width:40px;height:200px; background:url(images/t-l.jpg) no-repeat;margin-top:120px;}
 .next { width:40px; height:200px; float:left;background:url(images/t-r.jpg) no-repeat;margin-top:120px;}
.v_content {
	position:relative;
	width:930px;
	height:260px;
	overflow:hidden;
	float:left;
	margin-top: 50px;
}
.v_content_list { position:absolute; width:4695px;top:0px; left:0px; }
.v_content ul {float:left;}
.v_content ul li { display:inline; float:left; margin:10px 2px 0; padding:8px;  }
.v_content ul li a {
	display:block;
	width:192px;
	height:228px;
	overflow:hidden;
}
.v_content ul li img {
	width:192px;
	height:228px;
}
/*客服*/


.right_x{ position:fixed; right:-94px; top:50%; margin-top:-90px; z-index:99999; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+150)); width:146px; overflow:hidden;} 
.rightniu{
	width:52px;
	height:168px;
	float:left;
	cursor:pointer;
	background-image: url(images/kczx_1.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.rightkuang{
	width:94px;
	height:168px;
	float:right;
	overflow:hidden;
		
}
.rightkuang ul{margin-top:30px;}
.rightkuang ul li{line-height:25px;}
.rightkuang ul li a{color:#fff;font-family:"微软雅黑";font-size:13px;background:url(../images/qqzx.jpg) no-repeat;padding-left:20px;margin-left:5px;}
.rightkuang p{ height:35px; width:85px;color:#fff; font-size:13px font-family:"微软雅黑"; padding-top:15px;margin-left:25px;}
.rightkuang p a{color:#fff;}
.rightkuang p a:hover{color:#fff;}.top-banner-m {
	width: 840px;
	height: 50px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 210px;
}

.hong2{
	color:#333;
	font-size: 14px;
	font-weight: bold;
	text-decoration: line-through;
}.t-b-d a img {
	border: 1px solid #CCC;
}
